@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/backgroundContent.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#000;
	margin:0;
	padding:0;

}


p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	padding:10px;

}

#footer{
	width: 100%;
	height: 300px;
	background: url(../images/footerRust.png);
	background-repeat: repeat-x;
	background-position: top center;
}


#main {
	margin:0 auto;
	padding:0px;
	width:1100px;
	background-repeat:repeat;
}




#header{
	background-image:url(../images/woograinbg.jpg);
	background-repeat:repeat;
	background-position:center top;
	height:170px;
	margin:0 auto;
	padding:0px;
	border-bottom:thin groove black;
	
}

#nav {
	width:1100px;
	margin:0px auto;
	padding:133px 30px 0px 133px;
	height:40px;
	list-style-type: none;
	text-decoration:none;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#CCC;
	
}

ul {
	
list-style-type: none;
background-image: url(../images/navi_bg.png);
height: 50px;
width: 760px;
margin: inherit;
}

li {
	float:left;
}

ul a {
background-image:url(../images/navi_bg_divider.png);
background-repeat: no-repeat;
background-position: right;
padding-right: 30px;
padding-left: 20px;
display: block;
line-height: 50px;
text-decoration: none;
font-family: "Myriad Pro", "Arial Black", Gadget, sans-serif;
font-size: 18px;
color: white;
}

ul a:hover {
color: black;
}

#leftcol {
 margin: 80px 0px 0px 10px;
 padding: 0px;
 width: 315px;
 float: left;
 position: fixed;
 text-align: right; 

}

#content {
	padding: 0px;
	margin: 10px auto;
	width: 700px;
	color: #000;
	background-image:url(../images/contentBG.png);
	background-repeat:repeat;
}

#videoplayer{
	background-image:url(../images/contentBG.png);
	background-repeat:repeat;
	margin: 20px 0 0 100px;
	padding:10px;
	border:thin black solid;
	float:left;
	width:300px;
	font-size:14px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;	
}

#email{
	background-image:url(../images/contentBG.png);
	background-repeat:repeat;
	margin: 50px 130px 0px 0px;
	padding:5px;
	float:right;
	width:300px;
	font-size:14px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
}



h1 {
	font-family: "Myriad Pro", "Arial Black", Gadget, sans-serif;
	color:black;
	padding: 10px 0 0 10px;
	font-size:24px;
}


h2 {
	font-family: "Myriad Pro", "Arial Black", Gadget, sans-serif;
	color:black;
	padding: 10px 0 0 10px;
	font-size:18px;
}



h3 {
	padding:3px 0 3px 10px;
}

h4 {
	color: black;
    font-family: "Myriad Pro","Arial Black",Gadget,sans-serif;
    font-size: 18px;
    margin-left: 10px;
}


.headshot{
			float: left;
			margin: 10px;
			padding: 5px;
			border: 1px solid #c2bdad;
}

.headshotwide{
			float: left;
			margin: 10px 30px 10px 10px;
			padding: 5px;
			border: 1px solid #c2bdad;
}

.cheadshot{
			float: right;
			margin: 10px 35px 10px 20px;
			padding: 5px;
			border: 1px solid #c2bdad;
}

.rheadshot{
			float: right;
			margin: 10px;
			padding: 5px;
			border: 1px solid #c2bdad;
}

.footer{
	color:#666;
	font-size:10px;
	font-family: "Myriad Pro", "Arial Black", Gadget, sans-serif;
	margin:10px;
	float:left;
}

.round {
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
		}

.roundbottom {
			-moz-border-radius:0 0 5px 5px;
			-webkit-border-bottom-left-radius: 5px;
			-webkit-border-bottom-right-radius: 5px;
		}

.footerMotto{
	float:right;
}

.mainvideo{
	padding: 5px;
	border: 1px solid #c2bdad;
}

.contact{
	padding: 0 0 0 20px;
}

.disclaimer{
	font-size:12px;
	font-style:italic;
	text-align:center;
}



/************NAV SPRITES*********/	
	
	
#home
{
  display: block;
  width: 15px;
  height: 26px;
  background:url(../images/navBtns/homeBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 20px 0px 20px;
}



#home:hover
{ 
  background-position: 0 -26px;
}



#home span
{
  position: absolute;
  top: -999em;
 }
 
 
 #shop
{
  display: block;
  width: 15px;
  height: 26px;
  background:url(../images/navBtns/shop_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 20px 0px 20px;
}



#shop:hover
{ 
  background-position: 0 -26px;
}

#shop span
{
  position: absolute;
  top: -999em;
 }
	
	
	
#about
{
  display: block;
  width: 30px;
  height: 26px;
  background:url(../images/navBtns/aboutBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 20px 0px 20px;
}



#about:hover
{ 
  background-position: 0 -26px;
}

#about span
{
  position: absolute;
  top: -999em;
 }
 
 
 #videos
{
  display: block;
  width: 55px;
  height: 26px;
  background:url(../images/navBtns/videosBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 10px 0px 10px;
}



#videos:hover
{ 
  background-position: 0 -26px;
}

#videos span
{
  position: absolute;
  top: -999em;
 }


#media
{
  display: block;
  width: 55px;
  height: 26px;
  background:url(../images/navBtns/media_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 10px 0px 10px;
}



#media:hover
{ 
  background-position: 0 -26px;
}

#media span
{
  position: absolute;
  top: -999em;
 }



 
 #contact
{
  display: block;
  width: 52px;
  height: 26px;
  background:url(../images/navBtns/contactBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 20px 0px 20px;
}



#contact:hover
{ 
  background-position: 0 -26px;
}

#contact span
{
  position: absolute;
  top: -999em;
 }
 
 
 
 #photos
{
  display: block;
  width: 60px;
  height: 26px;
  background:url(../images/navBtns/photosBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 12px 0px 12px;
}



#photos:hover
{ 
  background-position: 0 -26px;
}

#photos span
{
  position: absolute;
  top: -999em;
 }
  
 
 
 
 
 
 #updates
{
  display: block;
  width: 35px;
  height: 26px;
  background:url(../images/navBtns/newsBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 12px 0px 12px;
}



#updates:hover
{ 
  background-position: 0 -26px;
}

#updates span
{
  position: absolute;
  top: -999em;
 }
 
  #filmmakers
{
  display: block;
  width: 100px;
  height: 26px;
  background:url(../images/navBtns/filmmakersBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 12px 0px 12px;
}



#filmmakers:hover
{ 
  background-position: 0 -26px;
}

#filmmakers span
{
  position: absolute;
  top: -999em;
 }
	
	
	
  #discussion
{
  display: block;
  width: 95px;
  height: 26px;
  background:url(../images/navBtns/discussionBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 12px 0px 12px;
}



#discussion:hover
{ 
  background-position: 0 -26px;
}

#discussion span
{
  position: absolute;
  top: -999em;
 }
		


 
 #sponsors
{
  display: block;
  width: 72px;
  height: 26px;
  background:url(../images/navBtns/sponsorsBtn_new.png) no-repeat 0 0;
  float: left;
  margin: 0px 10px;
  padding: 0px 20px 0px 20px;
}



#sponsors:hover
{ 
  background-position: 0 -26px;
}

#sponsors span
{
  position: absolute;
  top: -999em;
 }
 

	
	
#fb{
	float: left;
    margin: 0 10px;
    padding: 4px 15px;
    width: 50px;
}

.subnav{
			float:right;
			clear: right;
			margin:0px;
			padding:15px;
			font-size:13px;
			font-family: "Myriad Pro", "Arial Black", Gadget, sans-serif;
			color:black;
			border-bottom:black thin solid;
			-webkit-border-radius: 0px 0px 0px 90px;
			-moz-border-radius: 0px 0px 0px 90px;
			border-radius: 0px 0px 0px 90px;
			background:rgba(168,22,22,0.7);

		}
	
.subnav a{
	color:#FFF;
}
	
.subnav a:hover{
	text-decoration:none;
	color:#deaa7b;
}

.dateline{
	font-size:smaller;
	font-weight:bold;
	font-family:Arial, Geneva, sans-serif;
}

#pressclips{
	height:125px;
	border-bottom:thin dashed #ccc;
	padding:5px;
}

#ttacpressclips{
	height:150px;
	border-bottom:thin dashed #ccc;
	padding:5px;
}

.shortcaption{
	font-size:smaller;
	padding-top:0px;
	margin-top:0px;
}

.AccordionPanelTab{
	text-decoration:underline;
    border-bottom: 1px dotted #9e423d;
    color: #000000;
    cursor: pointer;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
    outline: medium none;
    padding: 0 10px;
    text-decoration: none;
}

#disqus_thread{
	width:500px;
}

#merchright{
	background-color: white;
    border: thin dashed #CCCCCC;
    float: right;
    margin-right: 80px;
    padding: 10px;
}

#right{
	float:right;
}

.caption{
	float:left;
	font-size:small;
	font-style:italic;
}


#merchmodule {
	width:700px;
	height:auto;
	border-top:thin dashed #000;
	padding:5px;	
}

.red {
	color:#F00;
}

.dvdleft{
	float:left;
	margin:0px 50px 20px 10px;
}